How to install libqwtplot3d-qt5-0 on Debian 9 (Stretch)